#imagegallery{
	background:#ffffff;
	clear:left;
	/*padding:10px;*/
	min-height:200px;
}
#items{
	float: center;
	width: 675px;
	background:white;
}
#items .item {
	float: left;
	padding:6px;
	position: relative;
	width: 82px;
	height:62px;
	margin-top: 15px;
	margin-left:2px;
	background-color: #f2f2f2;
	cursor: pointer
}

#items .item:hover {
	background-color:#e6edf6;
	border : 0px solid #eff3f7;
}

#items .item img {
	width:82px;
	max-height:65px;
}


#large{
	border: 1px solid #DFDFDF;
	width: 675px;
	background-color: #fff;
	text-align:center;
	font-family:Georgia, Times, san-serif;
	font-size:12px;
}
#large .info{
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	padding:10px;
	color:#B3B3B3;
}

#items  p{display:none;}

#large .item {
	margin-top:65px;
	margin-bottom:65px;
	border-width: 1px;
	cursor: default;
	text-align:center;
}

#large .item img{
	max-width:600px;
	max-height: 600px;
}